*::-moz-placeholder {
    color: #6e6e6e;
}
*, *::before, *::after {
    box-sizing: border-box;
}

body { 
    -moz-user-select: none;
    background: #eaeaea none repeat scroll 0 0;
    color: #3d3d3d;
    font-family: Verdana,Arial;
    font-size: 12px;
    margin: 0;
    position: relative;
}

html, body {
    height: 100%;
}

*, *::before, *::after {
    box-sizing: border-box;
}


a{text-decoration:none;line-height:inherit;color:#6e6e6e;}
a:hover,a:focus{color:#000}
a img{border:none}







/*wrappers - page or section containers*/








.leftBoxContainer,.rightBoxContainer {/*left&right box border */	
    margin-bottom: 10px;
    background-color: #fff;
}



.leftBoxHeading, .rightBoxHeading {/*left BOX tittle*/
    background-color: #000;
    color: #FFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    padding: 4px 0 5px 10px;
    text-transform: uppercase;
    margin-bottom: 8px;
}



.leftBoxHeading a,.rightBoxHeading a { 
    color: #fff;
  }



.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color: #fff;text-decoration:none;}

#chcategoriesContent ul li{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    line-height: 23px;
}

.sideBoxContent { 
    overflow: hidden;
	}



.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }







#000categories{/* categories box*/



	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;



}



#categoriesHeading {/*categoriesheading BOX tittle*/


}



#categoriesContent{
    text-align:left;
	}



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { 

    line-height: 25px;
	}



#categoriesContent ul li a.category-top{ 
    text-transform: uppercase;
    font-weight: bold;
	 }



#categoriesContent ul li a.category-top:hover{ color: #000; text-decoration:none}



#categoriesContent ul li a.category-products{
    color: #000;
    padding-left: 8px;
	}



#categoriesContent ul li a.category-products:hover{ color: #000; text-decoration:underline }







/*categorylistboxContent*/



#categorylistboxHeading {



	background: url(../images/cheading.gif) repeat-x left top; 



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}



#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}



#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }



#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }



#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}



#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}



#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}



#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }



/*categorylistboxContent*/







.rightBoxContainer img { margin:3px 0;}



#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }



#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}



#ezpagesContent ul li a:hover { color:#FF6600}



.centerBoxWrapper {
    display: block;
    margin-bottom: 8px;
    padding: 0 0 6px;
}

#blues_categoriesMax {
    overflow: hidden;
    margin: 10px 0;
}

.centerBoxHeading {
    margin: 0;
    text-align: center;
    font-size: 22px;
}



.centerBoxHeading  span {
    background: none repeat scroll 0 0 #fff;
    padding: 5px 15px;
}




#blues_tables{
    background-position: center top;
    background-repeat: no-repeat;
    padding: 3px 0 0;
    clear: both;
    overflow: hidden;
	background: #fff;
}
.blues_tables{
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
}


#blues_leftmk, #navColumnTwo {/*table left and right td */

	background-color: transparent;



}



#blues_leftmkWrapper, #navColumnTwoWrapper {
   margin: 5px 5px 0 5px;

}






#searchContent{
padding-top:5px;
}


#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/



#indexDefaultMainContent td { padding:5px 0} 



#indexDefault .centeredContent,#shoppingCartDefault .centeredContent, .promtv_pro_main { /*centerbox content*/



	text-align: center;



	padding:0;	



}







h1 {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
	}







h2 {



	font-size: 1.4em;



	}







h3 {



	font-size: 1.3em;



	}







h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{



	font-size: 1.1em;



	}















h1, h2, h3, h4, h5, h6 {



	margin: 0;



	}







/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {



	font-family: arial, verdana, helvetica, sans-serif;



	font-size: 1em;



	}







FORM, SELECT, INPUT {



	display: inline;



	font-size: 1em;



	margin: 0.1em;
	_margin-top:3px;
	


	}







TEXTAREA {



	float: left;



	margin: auto;



	display: block;



	width: 95%;



	}







input:focus, select:focus, textarea:focus {







	}







FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid  #ccc;



	}







LEGEND {
    color: #000000;
    font-weight: bold;
    padding: 0.3em;
	}







LABEL, h4.optionName {




	padding: 0.2em;



	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {



	margin: 0.5em 0.3em;



	}







.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}







LABEL.inputLabel {



	width: 9em;



	float: left;



	}







LABEL.inputLabelPayment {



	width: 14em;



	float: left;



	padding-left: 2.5em;



	}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}







#checkoutPayment LABEL.radioButtonLabel {



	font-weight: bold;



	}







P, ADDRESS {



	padding: 0.2em;



	}







ADDRESS {



	font-style: normal;



	}







.clearBoth {



	clear: both;



	}







HR {



	height: 1px;



	margin-top: 0.5em;



	border: none;



	border-bottom: 1px solid #9a9a9a;



	}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}















#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



















#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}



 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}



.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}







/*navigation*/







.navSplitPagesResult {}



.navSplitPagesLinks {}







.navNextPrevCounter {

        text-align:center;

	margin: 0em;



	font-size: 12px;



	}



.navNextPrevList {

    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;




	}











#navCatTabsWrapper {



	background-color: #000;



	color: #9a9a9a;



	background-image:none;



}







#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	text-align: center;



	line-height: 1.5em;



	}







#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}







#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 0.5em;



	margin: 0;



	white-space: nowrap;



	}



#navSupp ul li a:hover {



	text-decoration:underline;



	}







#navCatTabs ul li a {



	color: #9a9a9a;



	}







#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}







#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}







#navEZPagesTOC ul li {



	white-space: nowrap;



	}







#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}







#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}







#navMainSearch {



	float: right;



	}



















/*The main content classes*/



#contentColumnMain, #blues_leftmk, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .promtv_pro_main, .alert {



	vertical-align: top;



	}



#whatsNew { text-align:center}



/*.content,*/ 







.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}











#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0 0 0 .6em;



	}



#bannerOne{



	padding:0;



	margin: .5em 0 0 0;



	}



.banners img{



	padding:0;



	}











.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;



	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}











#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}







.normalprice, .productSpecialPriceSale {



	text-decoration: line-through;



	}

.pric{

    font-weight: bold:
    color:#000;
}
.blues_pric{

    font-weight: bold:
    color:#000;
}




.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #000;
    font-weight: bold;
    font-size: 14px;
	}







.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {




	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}











#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .promtv_pro_main {

    margin: 5px;

}

.login { padding:5px 10px;}


#bestsellersContent {



	color: #FFFF99;



	font-weight:bold;



	}



#informationContent a,#bestsellersContent, #bestsellersContent a{
    color: #000;
    font-size: 12px;
	line-height: 23px;

	}

#informationContent{
text-indent:10px;

}

#informationContent a:hover, #bestsellersContent, 



#bestsellersContent a:hover{



	color: #000;



	font-size:12px;



	}



#extralinks{



	padding: .5em 0 .5em 1em;



	}















#bestsellers .wrapper {







	}







#bestsellers ol {
    margin: 0;
    padding: 0;
	}


#nameid{
    padding-top:5px;
    width: 130px;
}

.fpric, .wpric{
color:#777;
}


#bestsellers li {

    height: 60px;
    list-style: none outside none;
    margin: 0.3em 0;
    padding: 0;

	}



.ic{



	display:none;



	}



#bannerboxHeading {



	background-color: #0000CC;



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}







/* categories box parent and child categories */



#categoriesContent ul li {
    background-color: #f7f8fc;
    border-left: 1px solid #f7f8fc;
    box-sizing: border-box;
    color: #4d4e53;
    display: block;
    font-family: Arial;
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 2px;
    min-height: 28px;
    padding: 8px 9px;

	}
#categoriesContent ul li:hover{
    border-left: 1px solid #00c4b3;
    background-color: #F0F0F0;
    color: #000;
    text-decoration: none;
}


A.category-links, A.category-links:visited {



	color: #333333;



	font-weight:bold;



	}







SPAN.category-subs-parent {
    color: #000;
    font-weight: bold;
	}



SPAN.category-subs-selected {
    color: #FF0000;
    font-weight: bold;
	}



/* end categories box links */







/*misc*/



.back { float:left;



	



	}







.forward, #shoppingCartDefault #PPECbutton {



	float: right;



	}







.bold {



	font-weight: bold;



	}















.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 3px;



	list-style-type:none;



	padding-left:15px;



	} 







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {







	}







/***IMAGE HANDLER SUPPORT ***/







#trailimageid {



  position: absolute;



  visibility: hidden;



  left: 0px;



  top: 0px;



  width: 220px;



  height: 0px;



  z-index: 1000;



}







#trailimageid div {



  padding: 5px;



  background-color: #FFF;



  border: 1px solid #888;



  text-align: center;



}







#trailimageid h1 {



  font-size: 100%;



  font-weight: normal;



  margin: 0;



  padding: 2px 0px;



  text-align: left;



  width: 100%;



}







#trailimageid img {



  margin: 2px;



  border: none;



}











#navBreadCrumb {
    border-bottom: 1px solid #999999;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 10px;
    padding: 0 0 0 10px;
    height: 16px;
    overflow: hidden;
	}
















/*product_info*/







.blues_product_left{



	width:360px;



	float:left;



	}

	#attribsOptionsText{

	font-size:12px;}



.blues_product_right{
    border-left: 1px solid #DEDFDF;
    float: left;
    padding-left:20px;
    width: 600px;
	}


.categoryIcon {border-bottom:1px solid #555; padding:3px; margin-bottom:10px;}

#similar_product img{width:95%;height:auto;}

.navNextPrevWrapper { 
    border: 1px solid #dedfdf;
    float: left;
    margin: 0 5px;
    padding: 5px 10px 0;
    text-align: center;
    height: 105px;
}



#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}



#productMainImage {

    padding: 5px;
    text-align: center;
	}


#blues_productName{
    border-bottom: 3px double #999999;
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
	 }



#productDescription, .shippingEstimatorWrapper {
    line-height: 20px;
    padding: 3px;

	}



	.biggerText {
    font-size: 12px;
		}



	ul{
	
  list-style: none outside none;
    margin: 0;
    padding: 0;
	}



#blues_qtys{



	text-align: left;



	margin: 1em 1em 1em 0;



	width:160px;



	}



.tabTable {margin-bottom: 1.0em; }



.tabTable tr { border:1px solid red}



	td p{ text-align:left; font-size:12px;}



	.productListing-rowheading{}



	.productListing-heading{ 
	    color: #555555;
    padding: 3px;
	 }



	.productListing-data { 
	    border-bottom: 1px dashed #333333;
    padding: 15px 0;
	}



	.productListing-odd { }/*����ʽ1*/



	.productListing-even{ }/*����ʽ2*/



	.itemTitle {
	    font-size: 12px;
    font-weight: normal;
    height: 55px;
    line-height: 150%;
    overflow: hidden;
    padding: 0;
	}

	.itemTitle a{
}











/*����ҳ�� tpl_shopping_cart_default.php*/



#cartContentsDisplay { }/*�����б�*/



.tableHeading {



	



	}



.tableHeading th{







	}



.rowOdd {



	height: 1.5em;



	vertical-align: top;



	}



.rowEven {



	height: 1.5em;



	vertical-align: top;



	}







#cartSubTotal {

    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;


	}



	



/*�Ҳ๺���*/



.cartNewItem {



	color: #FF9900;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #000000;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}







/*----------------------------header css-----------------------------*/




#blues_main{
    text-align: left;
}

#whatsnewHeading{
    display:none;
}
.blues_menus {
    margin: 0 auto;
    width: 1070px;
}

#blues_logo {
    float: left;
}




#blues_list {
    float:right;
}



#blues_list ul {
    float: right;
    margin: 12px 0 0;
    overflow: hidden;
}



#blues_list ul li {
    float: left;
    line-height: 27px;
    margin: 8px 20px 0 0;
    position: relative;
    text-transform: uppercase;
}


#blues_list ul li a {
    color: #fff;
    display: block;
}


#blues_list ul li a:hover {color: #e3e3e3;}

#blues_list ul li.basket-price {
    border: 1px solid #fff;
    margin: 8px -5px 0 0;
    opacity: 0.8;
    padding: 0 10px;
    z-index: 2;
}

#blues_list ul li.basket {
    background-image: url("../images/sprite.png");
    background-position: -2030px 0;
    background-repeat: no-repeat;
    display: block;
    font-weight: 600;
    height: 37px;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 39px;
}

#blues_list ul li.basket {
    margin: 0;
    z-index: 1;
}

#blues_list ul li.basket a {
    color: #000;
    font-size: 14px;
    line-height: 1;
    padding: 17px 0 6px;
}



#blues_menu{
    background: #151515 none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    border-top: 1px solid #2e2e2e;
    font-weight: 600;
    height: 38px;
    position: relative;
    text-transform: uppercase;
}




#blues_menu ul{
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
    font-size: 11px;
    list-style-type: none;
    padding: 0;
}



#blues_menu ul li{
    float: left;

}

#blues_menu ul li a{
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    line-height: 37px;
    padding: 0 20px;
    height:37px;
    text-transform: uppercase;
}

#blues_menu ul li.home a {
    background: url("../images/sprite.png") no-repeat scroll -936px 0;
    display: block;
    height: 36px;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 36px;
}

#blues_menu ul li a:hover{text-decoration:underline;}




/*------------------------header css---------------------------------*/







/* login */



.textlist { padding-left:5px; margin:0}



.textlist ul { margin:0}



.textlist ul li { margin:3px; line-height:150%}



.btn {



	vertical-align: middle;



	color: #FFFF99;



	background: url(../images/search.gif) no-repeat center center;



	height: 25px;



	width: 52px;



	border:0;	



	margin: 7px 3px 5px;



	font-size:12px;



}



input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}



textarea { height:60px}



/*login box background effects*/



#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}



#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}



#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}







#loginbox div.btn { float:right; clear:both;}



#loginbox .btn input {/*��ť*/ 



	vertical-align: middle;



	text-align:center;



	color:#fff;



	font-weight:bold;



	height: 26px;



	width: 67px;



	border:0;



	cursor:pointer;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



} 







.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}



#livechat {  width:120px;height:60px; margin-top:100px;



display: block}







/* login */











#whatsnew .sideBoxContent {
    margin-top: 5px;
	 }



#productListing { text-align:center}



.categoryListBoxContents { text-align:left; vertical-align:middle; color:#FF6600; font-weight:bold;margin:0;border-bottom: 1px solid #DEDFDF;}



#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}



marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}



#indexCategoriesHeading {
    color: #C2103D;
    margin: 10px 0;
	}



#whatsNew, #featuredProducts { color:#727272; font-weight:bold;}



#whatsNew a,#featuredProducts a{font-weight:normal;}



#whatsNew a img,#featuredProducts a img{

padding-top:5px;}


#productListing .centerBoxContentsProducts{
    border-bottom: 1px solid #F0F0F0;
	}
#productListing .centerBoxContentsProducts:hover{
    border-bottom: 1px solid #ccc;
	}




#featured .centeredContent, .promtv_pro_main { text-align:center;}



#productListing .centerBoxContentsProducts {

    font-weight: bold;
	}



#productListing a img {
height: auto;
width: 70%;
padding-top:4px;}

#productListing .centerBoxContentsProducts{
    margin-left: 5px;
    margin-right: 2px;
    margin-top: 9px;
	}





.additionalImages { text-align:center;}



.additionalImages a img { 
    border: 1px solid #CCCCCC;
	}



#productAdditionalImages .centeredContent, .promtv_pro_main { 
    margin: 1px;
	}
.viewMore{float:right;}
.centerBoxContentsSpecials, #whatsNew .centerBoxContentsNew, .promtv_pro_main{

    margin: 8px 3px 0 4px;
    text-align: center;
    padding-top: 5px !important;
	}


.categoryWrapper{
    overflow: hidden;
    padding:10px 0;
    border-bottom: 1px solid #CCCCCC;
}

.centerBoxContentsFeatured{
    margin: 8px 3px 0 4px;
    text-align: center;


}



#navSuppWrapper{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px;
    text-align: center;
	}
	
	
#navSuppWrapper a{
    color: #000;
    padding: 0 5px;
}

#navSuppWrapper a:hover{
color:#000;
text-decoration:underline;
}

	/*footer*/



#navSuppWrapper ul { background: red; }



#navSuppWrapper ul a { color:#ccc}



#navSupp { background:#000; color:#ccc}



#bottomNav { color:#ccc}



#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}



#bottomNav ul li a{ color:#ccc }



#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}



#siteinfoIP { } 



#blues_bom{ 
    color: #797979;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
	}



#blues_bom a {
   color: #777;
   line-height: 25px;
   text-decoration:underline;
	}



#blues_bom a:hover { color: #000}



#blues_bom img { margin:0 10px;}







#payments{
float:left;
background:url(../images/payments.gif) center center no-repeat;
width:200px; 
height:50px;
padding:0; 
}


.sagh a{text-decoration:underline}


#banner{
width:740px;
margin:0 0 10px 0;}


#indexDefault #featuredProducts{

}



li#search{
    margin-right: 20px !important;
    padding-top: 10px !important;
    width: 250px;
}

#news{
    clear: both;
}



#imagesy a img{
    border: 1px solid #555555;
    padding: 1px;
}

#wparchivesContent ul li{

    line-height: 25px;
    margin-top: 5px;
}

#wparchivesContent ul li a{
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover{
text-decoration:underline;
}
#productDescription a{
text-decoration:underline;
}

#productDescription a:hover{
text-decoration:none;
}


#productAdditionalImages{

padding-top:5px;
margin-top:5px;
}

#Contain{
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}

#home{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #777777;
    line-height: 25px;
    margin: 8px 0;
    padding: 5px 10px 10px;
}

#indexDefault #specialsDefault{

}

.bestsellerImg a img{
width:50px;
height:50px;
}

#shopbag{
    background: url("../images/bag.gif") no-repeat;
    float: right !important;
    height: 30px;
    padding-top: 5px !important;
    margin-top: 10px;
}

a.mycart{
font-weight:bold;
color:#FF0066;
padding:0 10px;
}


#productMainImage a{
width:300px !important;
text-align:center;
}

#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.featuredImg a img{
width:50px;
height:auto;
}

#featured li, #specials li {
list-style: none outside none;
margin: 0;
padding: 5px 0;
overflow:hidden;
border-bottom: 1px solid #CCCCCC;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:auto;
}


#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

#blues_curr{
    color: #fff;
    float: right !important;
    font-size: 12px !important;
    line-height: 35px;
    text-transform: uppercase;
    padding-right:5px;
}

#blues_foot{
    width: 100%;
    font-size: 11px;
    text-align: center;
    padding: 15px 0;
}

#wel{
    display: inline;
    float: right;
    margin-top: 10px !important;
    width: 400px;
}




.prname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 10px 0;
    padding: 0 10px;
}
.blues_prname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 10px 0;
    padding: 0 10px;
}
.banmain{
    width:100%;
    overflow:hidden;
}
.banleft{
    width: 400px;
    float:left;
}
.banright{
    width: 550px;
    float:right;
}
#gotoTop{display:none;position:fixed;top:75%;left:53%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
.category-subs {
padding-left: 8px;
}

.centermain {
    overflow: hidden;
    margin-bottom: 10px;
}
#banner-rotator {
    border-bottom: 1px solid #e0dfdd;
    padding-bottom: 3px;
    width: 735px;
    overflow:hidden;
}
#featuredProducts{
   border-bottom: 1px solid #e0dfdd;
   padding-bottom: 25px;
}
#blues_promo {
    float: right;
    height: 270px;
    padding: 70px 0 10px;
    position: relative;
    width: 266px;
}
#blues_promo ul {
    list-style: none inside none;
    margin-bottom: 5px;
}

#blues_promo li {
    font-size: 15px;
    line-height: 2.4em;
    height: 40px;
}

#blues_promo p {
    font-size: 15px;
    line-height: 1.3em;
    margin-bottom: 5px;
}

body,ul,li,ol,img{margin: 0;padding: 0;}
li{list-style: none;}

body>h5{margin-left: 20px;}


/*example*/
.example{}
.example ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}

.example1{}
.example1 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example1 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example1 ol li.seleted{background: #1AA4CA;}

.example2{}
.example2 ol{position:relative;width: 320px;height: 20px;top:-30px;left:60px;}
.example2 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example2 ol li.seleted{background: #1AA4CA;}

.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}

.textmain{
width: 100%;
overflow:hidden;
background: url("../images/bottom-top.jpg") no-repeat center top;
padding:30px 0;
}
.teleft{
padding: 8px;
width: 50%;
float:left;
}
.teright{
width: 40%;
float: right;
padding: 8px;
}
.teright a{
padding: 15px 10px;
}

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}

#bottom-content {
    margin: 30px auto;
    position: relative;
    width: 735px;
    overflow:hidden;
}
.bottom-promos {
    padding-top: 40px;
    text-align: center;
}
.bottom-promos li.first-promo {
    margin-left: 0;
}
.bottom-promos li {
    float: left;
    margin-left: 20px;
    width: 355px;
}
.bottom-promos h2 {
    color: #333333;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.025em;
    margin-top: 5px;
    text-transform: uppercase;
}
.sideBoxContentItem{overflow:hidden;margin: 8px 0;}
.wpimg{
    width: 100%;
    vertical-align: top;
    text-align:center;
}
.wpname{
    width: 100%;
    text-align: left;
    line-height: 18px;
    padding: 5px 0;
}
.list_attribute li{
    width: 170px;
}

#blues_yemei{
    color:#000;
}



.blues_search {
    float: left;
    height: 31px;
    margin: 19px 10px 5px 100px;
    overflow: hidden;
    position: relative;
    width: 260px;
}
.blues_search input {
    background: #333 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    height: 31px;
    margin: 0;
    padding: 9px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 12px;
    letter-spacing: 0;
}
.blues_search button {
    background: transparent url("../images/sprite.png") no-repeat scroll -906px 0;
    border: 0 none;
    border-radius: 0;
    display: block;
    height: 15px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 8px;
    text-indent: -999em;
    top: 8px;
    width: 15px;
}

.blues_bannermain{
    overflow: hidden;
}
.blues_categoryzdy{
    width:50%;
    overflow: hidden;
    float:left;
}

.blues_categoryzdy img{
    width:80px;
    height:auto;
}
.zdymks{
    margin: 5px 0;
}

.blues_bomnav{
    width:100%;
    text-align:center;

}
.blues_bomnav a{
    height:30px;
    line-height:30px;
    padding: 0 20px;
}

.blues_topmain-max{
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
}
.categoryListBoxContents a{
    height:30px;
    line-height:30px;
    display:block;
    color:#777;
    background:#DEDFDF;
    margin-bottom:5px;
    text-align:center;
}
.categoryListBoxContents a:hover{
    color:#000;
    background:#fff;
}


h2.blues_catname{
    border-bottom: 1px solid #e6e6e6;
    line-height:35px;
    height:35px;
    text-transform: uppercase;
    text-align:center;
}
.blues_header {
    text-align: center;
}
.blues_header span {
    display: inline-block;
}
.blues_header-border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.blues_header-content {
    margin: 5px 20px 0;
}

.blues_header-content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.blues_desc {
    font-size: 12px;
    padding: 0 70px !important;
}
.blues_desc {
    color: #000;
    font-family: "Open Sans",sans-serif;
    line-height: 18px;
    text-align: center;
}


.blueszdycat{
    overflow: hidden;
}

.blueszdycat h3{
    background-color: #dedede;
    font-size: 2.3em;
    letter-spacing: 1px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0;
}

.bluesmkqu a{
    border-bottom: 1px dashed #dedfdf;
    color: #3d3d3d;
    float: left;
    font-family: "Libre Baskerville",serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 25px;
    margin: 5px;
    padding-left: 15px;
    text-transform: uppercase;
    width: 22.6%;
}
.bluesmkqu a:hover{color:#000;border-bottom: 1px dashed #000;}





#blues_categories_main {
    overflow: hidden;
    padding:10px 0;
    border: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 8px;
}
#blues_limax{
    border-right: 1px solid #CCCCCC;
    width: 40%;
    height: auto;
    margin: 0;
    padding: 0 0 25px;
}

.blues_primgmax img{
    width: 100%;
    height: auto;
}

.promtv_promin_main {
    margin: 8px 3px 0 4px;
    padding-top: 5px !important;
    text-align: center;
    width: 19.2%;
}

.blues_primg_min img{
    width:150px; 
    height:auto;
}

.blues_pro_top {
    border-top: 1px solid #dedfdf;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    padding: 15px 0;
    width: 100%;
}
.blues_pro_lefts {
    height: 105px;
    border: 1px solid #dedfdf;
    float: left;
    margin: 0 5px;
    overflow: hidden;
    padding: 5px 15px 0;
}

#blues_ulxx{
    border-bottom: 1px solid #dedfdf;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    padding: 15px 0 5px;
}
h2#blues_pricjg{
    font-family: "Libre Baskerville",serif;
    padding: 0 0 10px;
}

.blues_cart_ma {
    height: 93px;
    border: 1px solid #dedfdf;
    float: right;
    margin: 0 5px;
    overflow: hidden;
    padding: 17px 15px 0;
}
#productAttributes1 {
    float: left;
    padding-top: 25px;
}
#blues_qtys{
    border-left: 1px solid #dedfdf;
    float: left;
    margin: 1em;
    padding: 0 15px;
    text-align: left;
}



#blues_bodymain {
}

.fixed_info_bar_pic {
    border-bottom: 1px solid #ccc;
    margin-left: auto;
    margin-right: auto;
}


.blues_category_main {
	overflow: hidden;
}

.blues_category_center {
    margin: 2px;
    padding: 0 0 50px;
    width: 24.5%;
}
.blues_category_centered a {
    color: #666666;
}
.blues_category_centered a:hover{color: #000;}
.blues_category_main span.blues_products-img {
    border-bottom: 1px solid #eee;
    display: block;
    margin: 0 0 10px;
    padding: 0 0 15px;
}
.blues_products-img img{
    width: 225px;
    height: auto;
}
.blues_category_main em {
    background: #ff6066 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: block;
    float: right;
    font-family: "helvetica neue",helvetica,arial,sans-serif;
    font-size: 10.5px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 10px;
    padding: 3px 8px;
    margin-left:5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.blues_category_main small {
    clear: both;
    display: block;
    font-size: 13px;
    margin-top: 2px;
}
.productSpecialPrice {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.blues_header {
    text-align: center;
    margin-bottom: 10px;
}
.blues_header span {
    display: inline-block;
}
.blues_header_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.blues_header_content {
    margin: 5px 20px 0;
}

.blues_header_content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
}

.blues_customize-category{
    overflow: hidden;
    clear:both;
}

.blues_category-name{
    border-bottom: 2px solid #000000;
    line-height: 30px;
    padding-left: 15px;
    text-align: left !important;
    text-transform: uppercase;
}

#blues_centerproduct{
    margin-top: 0;
    padding-bottom: 3px;
}
.centerBoxContentsNew {
    border: 1px solid #CCCCCC;
    margin: 2px 3px;
    padding: 10px 0;
    border-radius:6px 6px 6px 6px;
    transition: all 0.4s ease 0s;
}	
.centerBoxContentsNew:hover{
    box-shadow: 0 0 10px #999999;
}
.blues_product-image {
    float: right;
    vertical-align: top;
    width: 200px;
}

.blues_product-left {
    float: left;
    margin-left: 5px;
    padding-top: 35px;
    width: 145px;
}
.blues_product-name {
    height: 45px;
    overflow: hidden;
}
.blues_product-price{
    color: #000;
    font-family: Comic sans MS,Arial,sans-serif;
    padding-top: 15px;
}
#bluesCategoriesIndex{
    overflow: hidden;
    padding: 10px;
}

.bluesCategoriesTitle {
    text-align: center;
}
.bluesCategoriesTitle span {
    display: inline-block;
}

.bluesCategoriesTitleName {
    margin: 5px 20px 0;
}

.bluesCategoriesTitleName h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.bluesCategoriesMain {
    width: 20%;
    padding: 10px 0;
    margin: 0;
    text-align: center;
    float:left;
}
.bluesCategoriesMainMax {
    margin: 5px;
    background: #fff;
    border: 1px solid #DEDFDF;
}
.bluesCategoriesMainMax:hover{
    box-shadow: 0 3px 3px #999;
}
.bluesCategoriesImages {
    padding: 10px 0;
}

a.bluesCategoriesName {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}
a:hover.bluesCategoriesName {
    text-decoration:underline;
}


.blues_top1 {
    background: #fff none repeat scroll 0 0;
    color: #000;
    font-weight: 600;
    height: 30px;
    padding: 0 10px;
}
.blues_top1max {
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
    line-height: 30px;
}
#blues_cur {
    float:right;
    line-height: 30px;
}
.blues_top1max p {
    float:right;
    padding: 0 20px;
    margin: 0;
    font-weight: 600;
    text-decoration: none;
}

.blues_top1max p a{
    color:#6e6e6e;
    border-bottom: 1px solid #cacaca;
}
.blues_top1max p a:hover{
    border-bottom: 1px solid #999;
}
.blues_welcome {
    float: left;
}
.blues_welcome a{
    color:#6e6e6e;
    border-bottom: 1px solid #cacaca;
}
.blues_welcome a:hover{
    border-bottom: 1px solid #999;
}
#blues_main {
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    border-bottom: 1px solid #000;
    font-size: 11px;
    overflow: hidden;
    padding: 12px 10px;
}



#bluestagmain {
	margin:15px 0;
}
#bluestags, #bluestagsa {
	width:100%;
	height:35px;
	line-height:37px;
}
#bluestags li, #bluestagsa li {
	float:left;
	margin:0 4px;
}
#reviewsWrite {
	margin-top:20px;
	font-family:Verdana;
}
#bluestags li a, #bluestagsa li a {
	padding:9px 30px;
	text-decoration:none;
	text-transform:uppercase;
	background:#eee;
	font-weight:bold;
	border-radius:5px 5px 0 0;
}
#bluestags li a:hover, #bluestagsa li a:hover {
	background:#000;
	color:#fff;
}
#bluestags li.emptyTag, #bluestagsa li.emptyTag {
	background:none transparent scroll repeat 0% 0%;
	width:4px
}
#bluestags li.selectTag a, #bluestagsa li.selectTaga a {
	background:#000;
	border-bottom:none;
	color:#fff;
}
#bluestags li.selectTag, #bluestagsa li.selectTaga {
	background:#000;
	border-radius:5px 5px 0 0;
}
.tagContent {
	display:none;
	color:#474747;
	padding:10px 0;
	text-align:left;
	overflow:hidden;
	background-color:#fff;
	border-radius: 5px;
	font-family:Verdana,Arial;
	border:1px solid #000;
	width:100%;
}
#tagContent div.selectTag {
	display:block
}

#bluesCategoriesMain{
    width: 100%;
    overflow: hidden;
}

h2.bluesCategoriesName{
    color: #000;
    font-size: 15px;
    font-weight: normal;
    line-height: 14px;
    margin: 0 0 10px 0;
    padding: 10px 0 11px 16px;
    text-transform: uppercase;
}
h2.bluesCategoriesName a{
    padding: 0 8px;
    font-size:11px;
    color:#000;
}
h2.bluesCategoriesName a:hover{
    text-decoration:underline;
    color:#111;
}
.bluesCategoriesProducts  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 10px 2px;
    padding: 6px 0 9px;
    transition: all 0.4s ease 0s;
    float:left;
    width: 15.8%;
    text-align: center;
    vertical-align: top;
}
.bluesCategoriesProducts:hover {
    border: 1px solid #BABABA;
    box-shadow: 0 0 15px #BABABA;
    position: relative;
}

.bluesCategoriesProducts .blues-c-p-pname {
    height: 32px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 80%;
}
.bluesCategoriesProducts .blues-c-p-pname a:hover{
     color:#21B0C5;
}

.bluesCategoriesProducts .blues-c-p-img {
    vertical-align: top;
    padding: 10px 0;
}
.bluesCategoriesProducts .blues-c-p-img img {
    width: 100%;
    height: auto;
}
.bluesCategoriesProducts .blues-c-p-price {
    font-size: 12px;
}

.bluesbeachclub-grdRow {
    margin: 10px auto;
    width: 100%;
    overflow: hidden;
}
.bluesbeachclub-grdRow > .bluesbeachclub-grdColumns {
    float: left;
    padding: 0;
    margin: 0;
    width:33.333%;
}
.bluesbeachclub-grdRow > .bluesbeachclub-grdRowMain {
    width: 100%;
}
.bluesbeachclub-borderBox {
    background: white none repeat scroll 0 0;
    border: 1px solid #bebebe;
    color: inherit;
    display: block;
    overflow: hidden;
}

.bluesbeachclub-curatedCategories a {
    color: #4d4d4d;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
    text-align: center;
}
.bluesbeachclub-curatedCategories a:hover{
    color:#ff8300;
}
.bluesbeachclub-curatedCategories img {
    display: block;
    margin: auto;
    width: 100%;
    hieght: auto;
	margin-bottom: 5px;
}
.bluesbeachclub-grdColumns span {
    font-family: "Libre Baskerville",serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-transform: uppercase;
}









